*{ margin-left: 0px; margin-top: 0px; list-style: none; }

h1 , h2 , h3 , h4 , h5 , h6 { margin: 0px; padding: 0px; }

.clr{ clear: both; }

html { overflow-x: hidden; }

form{ margin: 0px; padding: 0px; }

 ul{ list-style: none; padding: 0px; margin: 0px; }

body{ font-size: 12px; color: #333333; margin: 0px; padding: 0px; font-family: "宋体"; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

a{ color: #0A61B1; text-decoration: none; }

a:hover{ color: #BC0404; text-decoration: underline; }

.line{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 3px 0px; overflow: hidden; }

.line1{ background: url(../image/line_hu.gif) repeat-x; height: 1px; margin: 0px 8px 2px 0px; overflow: hidden; clear: both; }

.line2{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 0px 0px; overflow: hidden; }

.line3{ background: url(../image/line_hu.gif) repeat-x; height: 1px; margin: 0px  5px 5px; overflow: hidden; clear: both; }

.line4{ background: url(../image/line_hu.gif) repeat-x; height: 1px; margin: 10px 0px  10px; overflow: hidden; clear: both; }

/********图片定义********/
img { border: none; }

.border img { border: #ffffff 1px solid; overflow: auto; float: left; }

.border a { border: #cccccc 1px solid; overflow: auto; float: left; }

.border a:hover { border: #22598b 1px solid; overflow: auto; float: left; }

/********ICON********/
.icon{ background: url(../image/temp.gif)  no-repeat; width: 13px; height: 13px; padding-left: 15px; }

/*******以上通用******/
/********盒子********/
#page{ width: 960px; margin: auto; }

/*************/
#top{ width: 960px; }

	#top .top1{ background: #F2F9FF; height: 24px; }

	
		.top1 .top1_1{ padding: 3px 0px 0px 20px; float: left; }

		.top1 .top1_2{ padding: 4px 0px 4px 20px; float: right; }

		.top1_2  a{ background: url(../image/navtopbg.gif) no-repeat; padding: 3px 13px 15px 8px; width: 20px; height: 20px; }

		.top1_2 .hong{ color: #BC0404; }

	#top .top2{ background: url(../image/top2bg.gif) repeat-x; border: #E9E7E8 1px solid; height: 25px; margin-top: 1px; color: #0A61B1; }

	
		.top2 .top2_1{ padding: 7px 0px 0px 10px; }

	
	#top .top3{ height: 59px; margin-top: 5px; }

	
	.top3 .top3_1 , .top3_2 , .top3_3 , .top3_4{ float: left; }

	
		.top3_2 , .top3_3 , .top3_4{ margin: 0px 0px 0px 5px; width: 862px; height: 59px; }

/*************/
#nav{ width: 960px; margin-top: 5px; height: 58px; }

  .nav1{ height: 29px; border-left: #D7D9DD 1px solid; border-right: #D7D9DD 1px solid; background: url(../image/tegang_nav1.gif) repeat-x; position: relative; }

 .nav1 .left{ width: 85px; background: url(../image/tegang_nav1_left.gif) no-repeat; position: absolute; top: 0px; left: 0px; height: 29px; text-indent: 15px; color: #fff; font-weight: bold; }

.nav1 .left a{ color: #fff; font-weight: bold; line-height: 29px; }

.nav1 .right{ position: absolute; top: 0px; left: 135px; width: 810px; height: 29px; line-height: 29px; }

 .nav2{ height: 29px; position: relative; }

 .nav2 .left{ width: 110px; height: 29px; background: url(../image/tegang_nav_1_l.gif) no-repeat; text-indent: 19px; color: #fff; font-weight: bold; line-height: 27px; position: absolute; top: 0px; left: 0px; }

 .nav2  a{ color: #fff; font-weight: bold; line-height: 27px; text-decoration: underline; }

.nav2 .main{ width: 828px; height: 29px; background: url(../image/tegang_nav_2_c.gif) repeat-x; position: absolute; top: 0px; left: 110px; padding-left: 20px; }

.nav_tab { line-height: 25px; }

.nav_tab li{ float: left; background: url(../image/tegang_nav_libg.gif) no-repeat right center; width: 90px; height: 29px; text-align: center; }

 
.nav_tab li a{ font-weight: normal; text-decoration: none; }

.nav_tab li a:hover{ text-decoration: underline; color: #fff; }

.nav2 .right{ width: 2px; height: 27px; background: url(../image/tegang_nav_2_r.gif) no-repeat; overflow: hidden; position: absolute; top: 0px; right: 0px; }

	.n-on { float: left; width: 66px; cursor: pointer; text-align: center; height: 29px; font-size: 12px; font-weight: bold; color: #fff; background: url(../image/tegang_nav_n-on.gif) no-repeat; }

	.n-off{ float: left; width: 66px; cursor: pointer; text-align: center; height: 29px; font-size: 12px; color: #0A60B5; background: url(../image/tegang_nav_n-off.gif) repeat-x; }
#nav h1{
		font-size:12px; font-weight: normal;
	}	

		.n-on a{
		color: #fff;
	}
	.icon1{ background: url(../image/tg_tab_icon.gif)  no-repeat; width: 13px; height: 13px; padding-left: 7px; }

/*************/
/*************/
#content{ width: 960px; height: auto; margin-top: 5px; }

 
#content .c{ background: url(../image/tegang_lb_center.gif) repeat-y; overflow: hidden; height: auto; }

#content .f{ background: url(../image/tegang_lb_bottom.gif) no-repeat; overflow: hidden; height: 2px; }

 

/*************/
.right_main{ width: 292px; height: auto; float: right;  background: url(../image/right_main_bg.gif) repeat-y;}

.lb_ad{ width: 292px; height: 65px; margin-bottom: 5px; }

.right_main .box1 , .right_main .box2 , .right_main .box4   , .right_main .box5 { margin: 0px auto 5px; border-bottom: #C3DCF2 1px dotted; }

.right_main .box1 .top , .right_main .box2 .top , .right_main .box3 .top , .right_main .box4 .top , .right_main .box5 .top{ background: url(../image/tegang_r_r_title.gif) no-repeat; width: 292px; height: 25px; }

																																
.right_main .box1 .title , .right_main .box2 .title, .right_main .box3 .title, .right_main .box4 .title, .right_main .box5 .title{ float: left; color: #fff; text-indent: 20px; font-weight: bold; font-size: 14px; line-height: 25px; }

.right_main .box1  .more , .right_main .box2  .more , .right_main .box3 .more , .right_main .box4  .more , .right_main .box5  .more{ float: right; padding: 8px 5px 0px 0px; }

.right_main .box1 .main  , .right_main .box1 .main1 , .right_main .box3 .main{ clear: both; padding: 8px 8px 0px; height: 245px; }

.right_main .box2 .main  , .right_main .box4 .main { clear: both; padding: 3px 8px 0px; height: 200px; }

.right_main .box5 .main{ clear: both; padding: 5px 8px 0px; height: 200px; }

.right_main .box3 .main  li , .right_main .box5 .main  li { line-height: 19px; clear: both; }

 .right_main .box1 .main  li , .right_main .box1 .main1  li ,  .right_main .box2 .main  li { line-height: 18px; clear: both; }

 
.right_main .box1 .main  li div , .right_main .box2 .main  li div , .right_main .box1 .main1  li div , .right_main .box3 .main  li div   , .right_main .box5 .main  li div{ float: right; color: #bbb; }

 
.right_main .box2 .main  li a , .right_main .box3 .main  li a { background: url(../image/tegang_icon.gif) no-repeat left center; padding-left: 12px; float: left; }

.right_main .box5 .main  li a{ background: url(../image/tegang_icon.gif) no-repeat left center; padding-left: 12px;float:left; }

.right_main .box5 .main  li div{float:right;color:#bbb;}

.right_main .box2 .tab_nav , .right_main .box4 .tab_nav , .right_main .box5 .tab_nav{ width: 292px; height: 23px; background: url(../image/tegang_pd_box2_nav.gif) no-repeat;  overflow: hidden;}

.right_main .box1 .tab_nav{ width: 292px; height: 23px; background: url(../image/tegang_pd_box2_nav1.gif) no-repeat; }

	.g-on { float: left; width: 97px; cursor: pointer; text-align: center; height: 23px; font-size: 12px; color: #fff; font-weight: bold; background: url(../image/tegang_nav_g-on.gif)  repeat-x; line-height: 23px; }

	.g-off{ float: left; width: 97px; cursor: pointer; text-align: center; height: 23px; font-size: 12px; color: #0A60B5; line-height: 23px; }

	.p-on { float: left; width: 146px; cursor: pointer; text-align: center; height: 23px; font-size: 12px; color: #fff; font-weight: bold; background: url(../image/tegang_nav_g-on.gif)  repeat-x; line-height: 23px; }

	.p-off{ float: left; width: 146px; cursor: pointer; text-align: center; height: 23px; font-size: 12px; color: #0A60B5; line-height: 23px; }
	
	.p-on a {
		color: #fff;
	}
	
	
	.u-on { float: left; width: 67px; cursor: pointer; text-align: center; height: 32px; font-size: 12px; color: #088CB7; font-weight: bold; background: url(../image/tegang_u-on.gif)  no-repeat; line-height: 32px; margin-right: 2px; }

	.u-off{ float: left; width: 67px; cursor: pointer; text-align: center; height: 32px; font-size: 12px; color: #FFAF4B; line-height: 32px; background: url(../image/tegang_u-off.gif)  no-repeat; margin-right: 2px; }

.top_p1{ width: 105px; height: 81px; float: left; margin-left: 6px; }

.top_p2{ width: 105px; height: 81px; float: right; padding-right: 8px; }

.top_p1 .gq_p ,  .top_p2 .gq_p ,  .top_p1 .gq_p ,  .top_p2 .gq_p{ width: 100px; height: 60px; border: #bbb 1px solid; }

.top_p1 .gq_n ,  .top_p2 .gq_n ,  .top_p1 .gq_n ,  .top_p2 .gq_n{ text-align: center; padding-top: 3px; }

.box1 .main li a { padding-left: 35px; background: url(../image/tegang_lgsg_g.gif) no-repeat left center;  float: left; }

.box1 .main1 li a { padding-left: 35px; background: url(../image/tegang_lgsg_q.gif) no-repeat left center; float: left; }
 
.right_main .box2 .left{
	width: 145px; height:83px; float: left;margin-top:3px;
}
.right_main .box2 .left .zst{
	border: #C9EFFF 1px solid; width: 142px; height:80px;
}
.right_main .box2 .right{
	width: 80px; height:83px; float: right;margin-top:3px;
}
.right_main .box5 .left{
	width: 100px; float: left;
}
.right_main .box5 .left .top1{
	  height:95px;margin-top:5px;
}
.right_main .box5 .left .ph{
	width: 98px; height:70px; border: #bbb 1px solid;
}
.right_main .box5 .left .pn{
	line-height:18px; text-align: center;
}


.right_main .box5 .right{
	width: 128px; float: right;
}


/*************/
#foot .foot2{ margin: 5px 0px 10px 0px; line-height: 24px; color: #707070; }

	.foot2 .link{ font-weight: bold; }

	.foot2 .link a{ color: #1384E4; padding: 0px 5px; }

		.foot2 .link a:hover{ color: #BC0404; }

	
/************/
.ipt{ width: 100px; height: 14px; border: #999999 1px solid; }

.ipt1{ width: 150px; height: 17px; border: #94c5f8 1px solid; }

.ipt2{ width: 182px; height: 17px; border: #94c5f8 1px solid; }

.itp2{ width: 222px; height: 17px; border: #94c5f8 1px solid; }

.sub{ width: 46px; height: 18px; border: #C0CCDA 1px solid; background: url(../image/top1ipt.gif) repeat-x; }

.fenye{ text-align: center; width: 357px; margin: 15px auto 0px; }

.sel{ padding: 5px 0px 0px 400px; }

.gd{ line-height: 20px; text-align: right; padding-right: 3px; clear: both; }

.fenye li { float: left; padding: 0px 5px; }

.fenye li a{ text-decoration: none; font-weight: bold; color: #0A60B5; border: #cbe9f3 1px solid; padding: 3px 6px; background: #fff; overflow: auto; float: left; }

.fenye li a:hover{ background: #0A60B5; color: #fff; padding: 3px 6px; overflow: auto; float: left; }

.fenye .temp{ background: #0A60B5; color: #fff; padding: 3px 6px; overflow: auto; float: left; }

.lgsg{ margin-top: 15px; }

.table3{ margin-top: 10px; }

.h1{ font-size: 18px; font-weight: bold; text-align: center; }

 .ph_bg{ width: 12px; height: 12px; background: #AF0808; text-align: center; position: relative; }

.ph_bg .sz{ color: #fff; font-size: 9px; position: absolute; top: -5px; left: 2px; }

.right_main .box4 .main  li a { }

.icon1_3{ background: #AB0506; width: 13px; height: 13px; overflow: hidden; position: absolute; top: 4px; left: 0px; }

.icon4_10{ background: #91A5DA; width: 13px; height: 13px; overflow: hidden; position: absolute; top: 4px; left: 0px; }

.icon1_s{ font-size: 9px; color: #fff; text-align: center; letter-spacing: -1px;}

.right_main .box4 .main  li{ position: relative; height: 20px; clear: both; }

* + html .right_main .box4 .main  li{ position: relative; height: 18px; clear: both; }

*  html .right_main .box4 .main  li{ position: relative; height: 18px; clear: both; }

.right_main .box4 .main  li .text{ position: absolute; top: 0px; left: 18px; width: 163px;  line-height:20px;}

.right_main .box4 .main  li .date{ position: absolute; top: 0px; left: 185px; width: 54px; color: #aaa; line-height:20px;}

.h5{ text-align: center; margin: 10px 0px 0px 0px; }

.h4{ font-size: 14px; line-height: 24px; margin: 10px 0px 0px 0px; text-indent: 2em; }

.h6{ margin: 50px 0px 0px 0px; text-align: right; }
 
.h7{ text-align: right; padding-right: 5px; }
 
.h7_1{ text-align: left; margin: 10px 0px 0px 0px; }

 
 
.left_main_8{ width: 610px; margin: 10px auto 10px; border: #cdcdcd 1px solid; padding: 20px; }

.red{ color: #D60000; }

.itp3{ width: 268px; height: 19px; border: #999999 1px solid; margin: 5px 0px; }

.tex{ width: 430px; height: 100px; border: #999999 1px solid; margin: 5px 0px; }

.ipttempa{ border: none; font-size: 12px; background: url(../image/anniu.gif) no-repeat; width: 96px; height: 26px; color: #666; font-weight: bold; }

#lanmu{ width: 960px; margin-top: 5px;height: 30px;}
 

 .lanmu2{  position: relative; }

 .lanmu2 .left{ width: 110px; height: 30px; background: url(../image/tegang_nav_1_l_1.gif) no-repeat; text-indent: 25px; color: #fff; font-weight: bold; line-height: 27px; position: absolute; top: 0px; left: 0px; }

 .lanmu2  a{ color: #fff; font-weight: bold; line-height: 27px; text-decoration: none; }

.lanmu2 .main{ width: 848px; height: 29px; background: url(../image/tegang_nav_2_c_1.gif) repeat-x; position: absolute; top: 0px; left: 110px;}

.lanmu_tab { line-height: 25px; }

.lanmu_tab li{ float: left; background: url(../image/tegang_nav_libg_1.gif) no-repeat right center; width: 90px; height: 30px; text-align: center; }

 
.lanmu_tab li a{ font-weight: normal; text-decoration: none; }

.lanmu_tab li a:hover{ text-decoration: underline; color: #fff; }

.lanmu2 .right{ width: 2px; height: 27px; background: url(../image/tegang_nav_2_r_1.gif) no-repeat; overflow: hidden; position: absolute; top: 0px; right: 0px; }





.p-on a{ color:#fff;}
.g-on a{ color:#fff;}
.t-on a{ color:#fff;}